<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="src/style/reset.css" />
    <link rel="stylesheet" href="src/style/style.css" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
      integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay"
      crossorigin="anonymous"
    />

    <script src="src/js/script.js" defer></script>
    <title>Ads Portal (Layout phase)</title>
  </head>

  <body>
    <header>
      <div class="wrapper">
        <nav>
          <div class="left">
            <div class="logo">
              VISMA
            </div>
            <div class="menu">
              <ul>
                <li><a href="#">FOR MEN</a></li>
                <li><a href="#">FOR WOMEN</a></li>
                <li><a href="#">FOR KIDS AND BABIES</a></li>
              </ul>
            </div>
          </div>
          <div class="right">
            <button>ADD NEW</button>
            <div class="ham">
              <div id="hamNav">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
              </div>
            </div>
          </div>
        </nav>
      </div>
    </header>

    <main>
      <div class="wrapper">
        <div class="ham" id="hamContainer">
          <div id="ham">
            <span></span>
            <span></span>
            <span></span>
            <span></span>
          </div>
        </div>

        <aside class="filters" id="filters">
          <div class="content" id="content">
            <section class="search">
              <form>
                <input class="input" type="text" placeholder="Search for..." />
                <button class="submit"><i class="fas fa-search"></i></button>
              </form>
            </section>
            <section class="types">
              <ul>
                <li><a href="#">T-Shirts</a></li>
                <li><a href="#">Hoodies</a></li>
                <li><a href="#">Sweaters</a></li>
                <li><a href="#">Shirts</a></li>
                <li><a href="#">Coats</a></li>
              </ul>
            </section>
            <section class="brands">
              <h3>Brands</h3>
              <label class="container"
                >Nike
                <input type="checkbox" />
                <span class="checkmark"></span>
              </label>
              <label class="container"
                >Adidas
                <input type="checkbox" />
                <span class="checkmark"></span>
              </label>
              <label class="container"
                >Audimas
                <input type="checkbox" />
                <span class="checkmark"></span>
              </label>
              <label class="container"
                >Gucci
                <input type="checkbox" />
                <span class="checkmark"></span>
              </label>
            </section>
            <section class="sizes">
              <h3>Sizes</h3>
              <label class="container"
                >S
                <input type="checkbox" />
                <span class="checkmark"></span>
              </label>
              <label class="container"
                >M
                <input type="checkbox" />
                <span class="checkmark"></span>
              </label>
              <label class="container"
                >L
                <input type="checkbox" />
                <span class="checkmark"></span>
              </label>
              <label class="container"
                >XL
                <input type="checkbox" />
                <span class="checkmark"></span>
              </label>
            </section>
            <section class="prices">
              <form>
                <input type="number" placeholder="from" class="input" />
                <input type="number" placeholder="to" class="input" />
                <button class="submit">
                  <i class="fas fa-angle-right"></i>
                </button>
              </form>
            </section>
          </div>
        </aside>

        <section class="ads">
          <div class="title">
            <h2>T-Shirts</h2>
            <div class="items">
              <span>Items per page</span>
              <select name="itemsPerPage" id="itemsPerPage">
                <option value="30" selected>30</option>
              </select>
            </div>
          </div>
          <div class="ad one">
            <div class="img">
              <img
                src="src/images/main-product_1024x1024.png"
                alt="product image"
              />
            </div>
            <div class="info">
              <div class="description">
                <h3 class="product-title">Title</h3>
                <h5 class="price">Price</h5>
                <p>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Dolorem, nulla. Lorem ipsum dolor sit amet consectetur
                  adipisicing elit. Velit corporis veniam voluptate odit
                  similique
                </p>
              </div>
              <button>View More</button>
            </div>
          </div>
          <div class="ad two">
            <div class="img">
              <img
                src="src/images/main-product_1024x1024.png"
                alt="product image"
              />
            </div>
            <div class="info">
              <div class="description">
                <h3 class="product-title">Title</h3>
                <h5 class="price">Price</h5>
                <p>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Dolorem, nulla.
                </p>
              </div>
              <button>View More</button>
            </div>
          </div>
          <div class="ad three">
            <div class="img">
              <img
                src="src/images/main-product_1024x1024.png"
                alt="product image"
              />
            </div>
            <div class="info">
              <div class="description">
                <h3 class="product-title">Title</h3>
                <h5 class="price">Price</h5>
                <p>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Dolorem, nulla.
                </p>
              </div>
              <button>View More</button>
            </div>
          </div>
          <div class="pagination">
            <div class="pagination__pages" id="pagination">
                <a href="#" class="active">1</a>
                <a href="#">2</a>
                <a href="#">3</a>
                <a href="#">&raquo;</a>
            </div>
            <div class="pagination__total" id="total">
              
            </div>
          </div>
        </section>
      </div>
    </main>

    <footer>
      <div class="wrapper">
        <section class="recent-ads">
          <h4>Recent ads</h4>
          <article>
            <div class="img">
              <img src="https://picsum.photos/150/100" alt="img" />
            </div>
            <div class="right">
              <div class="title">
                <a href="#">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit,
                  ipsa!
                </a>
              </div>
              <div class="date"></div>
            </div>
          </article>
          <article>
            <div class="img">
              <img src="https://picsum.photos/150/100" alt="img" />
            </div>
            <div class="right">
              <div class="title">
                <a href="#">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit,
                  ipsa!
                </a>
              </div>
              <div class="date"></div>
            </div>
          </article>
          <article>
            <div class="img">
              <img src="https://picsum.photos/150/100" alt="img" />
            </div>
            <div class="right">
              <div class="title">
                <a href="#">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit,
                  ipsa!
                </a>
              </div>
              <div class="date"></div>
            </div>
          </article>
        </section>
        <section class="about">
          <h4>About us</h4>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit
            quibusdam, mollitia corrupti debitis aut commodi iusto eligendi
            culpa atque blanditiis tempora animi neque nisi quia? Enim
            reprehenderit expedita rem ipsa voluptate accusamus ducimus adipisci
            itaque ratione repudiandae! Nesciunt ex repellat itaque sed
            voluptatem, reprehenderit architecto impedit placeat, optio, eum
            nisi?
          </p>
        </section>
        <section class="media">
          <h4>Connect with us</h4>
          <div class="links">
            <div class="link facebook">
              <a href="#"><i class="fab fa-facebook-f"></i></a>
            </div>
            <div class="link youtube">
              <a href="#"><i class="fab fa-youtube"></i></a>
            </div>
            <div class="link instagram">
              <a href="#"><i class="fab fa-instagram"></i></a>
            </div>
            <div class="link google">
              <a href="#"><i class="fab fa-google-plus-g"></i></a>
            </div>
          </div>
        </section>
      </div>
    </footer>
  </body>
</html>
